<?xml version="1.0" standalone="yes"?>
<skill id="47084">
  <title><![CDATA[10.3 Új dokumentum elkezdése beépített dokumentumstílus, azaz sablon segítségével]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Fájl </b>|<b> Új dokumentum </b>menüpontra.]]></text>
      <img_name>Images/47084_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Az Új dokumentum munkaablakban az Új dokumentum sablon
alapján listából válassza az <b>Általános sablonok </b>lehetőséget.</p>]]></text>
      <img_name>Images/47084_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Válasszon egy fület.</P>
<UL>
<LI>
A <B>Levelek és faxok</B> fülön különböző típusú levelek, faxok és akár borítók sablonjaiból válogathat.</LI>
<LI>
A <B>Kiadványok</B> fülön brosúrák, kézikönyvek és más, hasonlófajta dokumentumok sablonjai közül válogathat.</LI>
<LI>
A <B>Jelentések</B> fül különböző típusú jelentések sablonjait tartalmazza.</LI></UL>]]></text>
      <img_name>Images/47084_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válasszon a sablonstílus-lehetőségek közül.]]></text>
      <img_name>Images/47084_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ellenőrizze a Minta mezőben, hogy a kiválasztott sablon
megfelel-e az ön igényeinek.]]></text>
      <img_name>Images/47084_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Majd kattintson az <b>OK</b> gombra.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A
kiválasztott sablon szerint beállított új dokumentum nyílik meg.]]></text>
      <img_name>Images/47084_5.jpg</img_name>
    </step>
  </steps>
</skill>